﻿body
{
	font-family:  Arial, Geneva, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0 0 0 0;
	padding: 0 0 0 0 ;
	background-repeat:repeat;
}
a.pibottomLinks:link
{	
	color: #0033CC ;
	text-decoration: none;
	font-family:  Arial, Verdana, Sans-Serif ;
	font-size: 8pt; 
}
a.pibottomLinks:visited
{
	color: #0033CC ;
	text-decoration: none;
	font-family:  Arial, Verdana, Sans-Serif ;
	font-size: 8pt; 
}
a.pibottomLinks:hover
{
	color: #0033CC ;
	text-decoration: none;
	font-family:  Arial, Verdana, Sans-Serif ;
	font-size: 8pt; 
}

a.pibottomBoldLinks:link
{	
	color: #0033CC ;
	text-decoration: none;
	font-family: Arial, Verdana, Sans-Serif ;
	font-size: 8pt; 
	font-weight: bold;
}
a.pibottomBoldLinks:visited
{
	color: #0033CC ;
	text-decoration: none;
	font-family: Arial, Verdana, Sans-Serif ;
	font-size: 8pt; 
	font-weight: bold;
}
a.pibottomBoldLinks:hover
{
	color: #0033CC ;
	text-decoration: none;
	font-family: Arial, Verdana, Sans-Serif ;
	font-size: 8pt; 
	font-weight: bold;
}


a.privacyPolicy:link
{	
	color: #3333CC ;
	text-decoration: none;
	font-family:  Arial, Verdana, Sans-Serif ;
	font-size: 9pt; 
}
a.privacyPolicy:visited
{
	color: #3333CC ;
	text-decoration: none;
	font-family:  Arial, Verdana, Sans-Serif ;
	font-size: 9pt; 
}
a.privacyPolicy:hover
{
	color: #3333CC ;
	text-decoration: none;
	font-family:   Arial, Verdana, Sans-Serif ;
	font-size: 9pt; 
}

.bar
{
	color: #666666;
}
.bgGenericError
{
	background-color: #FCF7DF;
	height: 100%;
}
.bgTyOrderID
{
	background-color: #ffffcc ;
}
.errMsgFromWebService
{	
	font-family:  Arial, sans-serif; 
	/*font-size: 9pt;*/
	font-size: 11pt;
	font-weight: 700;
	color: Red;
	text-align: left;
}
.copyright
{
	font-size: 8pt;
	color: #000000;
	/*background-color: #339933;*/
}
.contentBG
{
	background-color: White;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	
}
.ddlProdWImage
{
    min-width: 50px;
    max-width:100px;
    position: fixed;
}
.disclaimertextbox
{
    max-height:48px;
    min-height:48px;
    max-width:350px;
    min-width:350px;
}
.disclaimertextbox2
{
    max-width:350px;
    min-width:350px;
}
.emailList
{
	font-size: 8pt;
	color:Blue;
	background-color: White;
	font-weight: 600;
}
.header
{
	font-size: 9pt; 
	font-family: Arial, sans-serif; 
	font-weight: bold; 
	color: #202020
}
.header1
 {
 	font-size: 12pt; 
 	font-family: Arial, sans-serif; 
 	color: #202020
}
.hideScrollBar
{
	overflow-x:hidden; 
	overflow-y:auto; 
}
.infoOuter
{
	background-color: White;
	border-bottom: solid 0.2pt #02AD4F;
	border-right: solid 0.2pt #02AD4F;
	border-left: solid 0.2pt #02AD4F;
	border-top: solid 0.2pt #02AD4F;
}
.offerDetails
{	
	font-size: 8pt; 
	font-family: Arial, sans-serif; 
	color: #202020;
}
.productHeader  
{
	font-size: 14pt; 
	font-family:  Arial, sans-serif; 
	font-weight: bold; 
	color: #900000;
}
.rightsubtitle
{
	font-size: small;
	color: #ffffff;
	background-color: #06AC4C;
	font-weight: 600;
}
.text
{
	font-size: 9pt; 
	font-family:  Arial, sans-serif; 
	color: #202020;
}
.textBold
{
	font-size: 9pt;
	font-family:  Arial, Sans-Serif;
	font-weight: bold;
	color: #202020;
}
.textBlack
{
	font-size: 9pt;
	font-family: Arial, Sans-Serif;
	color: #000000;	
}
.textBlackMed
{
	font-size: 12pt; 
	font-family:  Arial, sans-serif; 
	color: #000000;
}
.textBlackSmall
{
	font-size: 10pt; 
	font-family:  Arial, sans-serif; 
	color: #000000;
}
.textBoldWhite 
{
	font-size: 9pt; 
	font-weight: bold;
	font-family:  Arial, Geneva, Helvetica, sans-serif; 
	color: #FFFFFF
}
.textDemo
{
	font-family : Arial, Sans-Serif;
	font-size: 18pt ;
	font-weight: 900;
	color: #FF030D;
}
.textGrayMedBold
{
	font-size: 10pt; 
	font-family:  Arial, Geneva, Helvetica, sans-serif; 
	font-weight: bold;
	color: #999999
}
.textverifyorder
{
	font-size: 14pt; 
	font-weight: bold;
	font-style: italic;
	font-family:  Arial, sans-serif; 
	color: Navy;
}
.textLinks 
{
	font-size: 9pt; 
	color: #3333CC; 
	font-family:  Arial, Verdana, sans-serif; 
	text-decoration: none;
}
.textLinksmall
{
	font-size: 8pt; 
	color: #3333CC; 
	font-family:  Arial, Verdana, sans-serif; 
	text-decoration: none;
}
.textLinks:hover 
{	
	font-size: 9pt; 
	color: #3333CC; 
	font-family:  Arial, Verdana, sans-serif; 
	text-decoration: underline
}
.textRedbold
{
	font-size: 10pt;
	font-family:  Arial, Sans-Serif;
	color: #900000;
	font-weight: 600;	
}
.textRedSmall 
{
		font-size: 8pt; 
		font-family: Arial, sans-serif; 
		color: #900000;
}
.textSmall 
{
		font-size: 8pt; 
		font-family: Arial, sans-serif; 
		color: #202020
}
.textTD
{
	font-size: 9pt;
	font-family: Arial, Sans-Serif ;
	color: #202020;
}
.textRedTD
{
	font-size: 9pt;
	font-family: Arial, Sans-Serif ;
	color: #F00000;
}
.textWhite 
{
	font-size: 9pt; 
	font-family:  Arial, Geneva, Helvetica, sans-serif; 
	color: #FFFFFF
}
.textWhiteSmall 
{
	font-size: 8pt; 
	font-family:  Arial, Geneva, Helvetica, sans-serif; 
	color: #FFFFFF
}
.validation_summary_as_bulletlist ul
{
    display: none;
}
.warning
{	
    font-size: 11pt; 
 	font-family: Arial, sans-serif; 
 	color: #900000
}
.warning2
{	font-size: 9pt; 
 	font-weight: bold;
 	font-family:  Arial,  sans-serif; 
 	color: #900000
}
.warning3
{
	font-size: 14pt; 
 	font-weight: bold;
 	font-family:  Arial,  sans-serif; 
 	color: #900000	
}
.underConstruction
{
	font-size:14pt;
	font-weight: bold;
	font-family: Arial, Sans-Serif ;
	color: #336699;
}
.lineTotal
{
	text-align:right;
}
.lineTotalAlt
{
	background-color: #F7F6F3;
	text-align:right;
}
.ddlEditCartQty
{
	width: 50px;
	float: right;
	text-align: right;
	right: 5px;
	clear: right;
	vertical-align: middle;
	text-indent: 5px;
}

/* Mobile Settings */
.lineTotalAltMobile
{
	background-color: #F1F5FB;
	text-align:right;
}
.copyrightMobile
{
	font-size: 11pt;
	color: #000000;
	/*background-color: #339933;*/
}
.offerDetailsMobile
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.productHeaderMobile
{
	font-size: 18pt; 
	font-family:  Verdana, Arial, Helvetica, Sans-Serif; 
	font-weight: bold; 
	color: #900000;
}
.textBoxGrayMobile
{
	font-size: 14pt;
	font-family: Arial, Sans-Serif;
	color: GrayText;
}
.textBoxMobile
{
	font-size: 14pt;
	font-family: Arial, Sans-Serif ;
	color: #202020;
}
.textDDLGrayMobile
{
	font-size: 14pt;
	font-family: Arial, Sans-Serif ;
	color: GrayText;
}
.textDDLMobile
{
	font-size: 14pt;
	font-family: Arial, Sans-Serif ;
	color: #202020;
}
.textMobile
{
	font-size: 14pt; 
	font-family:  Arial, Sans-Serif; 
	color: #202020;
}
.textRedTDMobile
{
	font-size: 12pt;
	font-family: Arial, Sans-Serif ;
	color: #F00000;
}
.textTDMobile
{
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
}
.textLinksMobile
{
	font-size: 12pt; 
	color: #3333CC; 
	font-family:  Arial, Verdana, sans-serif; 
	text-decoration: underline;
}
.textHeading2BoldMobile
{
    font-size: 10pt;
    font-weight: 600;
    font-family: Arial, Sans-Serif;
    color: #FFFFFF;
}
.textHeading1BoldMobile
{
    font-family: Arial, Sans-serif;
    font-size: 12pt;
    font-weight: 600;
    color: #FFFFFF;
}
.textTD2Mobile
{
    font-family: Arial, Sans-serif;
    font-size: 10pt;
    color: #8C4510;
}
.textLinksMobile:hover 
{	
	font-size: 12pt; 
	color: #3333CC; 
	font-family:  Arial, Verdana, sans-serif; 
	text-decoration: underline
}
.text-zipcode 
{	
	background: #FFF7E7; 
	font-size: 9pt; 
	font-family:  Arial, Verdana, sans-serif; 
	color: #2f4f4f;
}
.text-runningtotal 
{	
	background: #FFF7E7; 
	font-size: 9pt; 
	font-family:  Arial, Verdana, sans-serif; 
	color: #8C4510;
}
.text-runningtotalMobile 
{	
	background: #FFF7E7; 
	font-size: 10pt; 
	font-family:  Arial, Verdana, sans-serif; 
	color: #8C4510;
}
.warningMobile
{	font-size: 11pt; 
 	font-family: Arial, sans-serif; 
 	color: #900000
}
.warning2Mobile
{	font-size: 14pt; 
 	font-weight: bold;
 	font-family:  Verdana, Arial, Helvetica, Sans-Serif; 
 	color: #900000
}
.warning3Mobile
{
	font-size: 14pt; 
 	font-weight: bold;
 	font-family:  Arial,  sans-serif; 
 	color: #900000	
}
table.tablePadMobile td { 
    padding:2px;
}
#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}
   
#boxes .window {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
.close 
{
	background:url(/graphics/x.png) no-repeat; 
	width:25px; 
	height:25px; 
	display:inline; 
	z-index:3200;
	float: right;
	padding-right: 5px;
	margin-bottom: -5px;
	cursor:pointer;} 
	 
#boxes #dialog {
  width:375px; 
  height:203px;
}
